html {overflow-y:scroll;}
BODY {
	font-size: 13px;
	color: #000000;
	background-color: #FBFCFE; /*#F5F5E5;*/
	background: url("../../images/body_back.jpg") repeat-x;
	margin:0px;
	padding:0px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

/* #0693D1, #466DC8 */

a:link		{color: #0693D1; text-decoration:none; } /* #5099d8 */
a:visited	{color: #0693D1; text-decoration:none; } /* #5099d8 */
a:hover		{color: #D11E6F; text-decoration:none; } /* #DD0000 */

a img		{vertical-align: text-bottom;}

P {
	font-size: 13px; color: #333333; /*#7a7979, #000000;*/
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	margin-top: 10px; margin-bottom: 10px;
}
UL, LI {
	font-size: 13px;
}
.contact {
	font-size: 16px; 
	line-height: 150%;
}
.contact-label {
	font-weight: bold;
	text-align: right;	
}
input.contact {
	font-size: 16px; 
	border: 1px solid #0693D1;
	width: 330px;
	height: 28px;
	padding-left: 5px;
}
.floating-sidebar {
	width: 230px; 
	padding: 0px; 
	margin: 10px; 
	margin-top: -20px;
}
.floating-form {
	width: 200px; 
	padding: 20px; 
	margin: 10px; 
	margin-top: 200px; 
	border: 0px solid #0693D1; 
	background-color: #D1EDF9;
}
.floating-form.no-margin{
	margin-top: 0px; 
}
.floating-form > P {
	margin-top: 10px; 
	margin-bottom: 1px;
}
.landing {
	font-size: 16px; 
	line-height: 150%;
}
.landing_sm {
	font-size: 15px; 
	line-height: 150%;
}
li.bullet.landing, li.check.landing {
	font-size: 15px; 
}
input.landing-form, select.landing-form, input#xlaAFPcaptcha {
	border: 1px solid #0693D1;
	width: 180px;
	margin-left: 10px;
}
input#xlaAFPcaptcha {
	width: 100px;
}
.xlaAFPcaptchaBox {
	margin-left: 5px;
	padding: 1px 5px 1px 5px;
	font-size:12px;
	font-weight:bold;
	border: 1px solid #0693D1;
}
div.shadow {
	-moz-box-shadow: 2px 2px 3px 4px #ccc;
	-webkit-box-shadow: 2px 2px 3px 4px #ccc;
	box-shadow: 2px 2px 3px 4px #ccc; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ccc')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ccc');
}

div.insetShadow {
	-moz-box-shadow: inset 3px 3px 4px #ccc;
	-webkit-box-shadow: inset 3px 3px 4px #ccc;
	box-shadow: inset 2px 2px 3px 4px #ccc;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ccc')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#ccc');
}
.small {
	font-size: 11px;
}
.notes {
	font-size: 11px; color: #666666;
}
.new {
	font-size: 11px; font-weight: bold; color: #BF4B30;
}
H1
{
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color: #BF4B30;
}
H3 {
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color: #BF4B30;
}
H4 {
	font-size: 18px; font-weight: normal; color: #FF6440;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding-top: 15px;
}
H5 {
	font-size: 12px; font-weight: bold; color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
H1, H3, H4, blockquote, ul, ol {
	margin-top: 7px; margin-bottom: 7px;
}

blockquote {
	padding: 5px; margin-left: 30px;
}
blockquote.offer_quote {
	border: 2px solid #efefef;
	padding: 5px; 
	background: url("../../images/offer.gif") no-repeat 0px 0px;
}
blockquote.floatRight {
	float: right;
}
blockquote.quote {
	background: url("../../images/blockquote.gif") no-repeat 5px 5px; /* #F6F9FB; */
	background-color: #F6F9FB;
	padding: 5px; padding-left: 45px;
}
blockquote.infobox {
	background: url("../../images/info-icon.gif") no-repeat 5px 5px; /* #F6F9FB; */
	background-color: #F6F9FB;
	padding: 5px; padding-left: 70px; margin-right: 10px;
	border-left: 3px solid #D4DCDE;
	min-height: 60px;
}
blockquote.warningbox {
	background: url("../../images/warn-icon.gif") no-repeat 5px 5px; /* #F6F9FB; */
	background-color: #FFF5F5; /* #FDE7DD; */
	padding: 5px; padding-left: 70px; margin-right: 10px;
	border-left: 3px solid #F6C1A9;
	min-height: 50px;
}
blockquote.framed {
	border-left: 3px solid #cccccc;
	padding: 5px; 
}
/*
.h2_home { font-size: 16pt; font-weight:bold; color: #598FA9; margin-bottom:0; line-height:14pt; }
*/
.h2_home_cat { font-size:17px; font-weight:normal; color: #a6a6a6; font-family: Tahoma, Arial, Helvetica, sans-serif; margin:0; padding:0;}

.h3_product a {font-family: Georgia, Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; text-decoration:none; color:#466DC8; } /* #0056a0 */

h3.h3_brief { margin-top: 0px; margin-bottom: 0px; }
.h3_brief a { text-decoration: none; }

P.brief_bold {
	font-size: 13px; color: #000000;
	font-weight: bold;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	margin-top: 1px; margin-bottom: 5px;
}

P.brief {
	font-size: 11px; color: #000000;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	margin-top: 1px; margin-bottom: 1px;
}

#call_email {
	float: right;
	position:absolute;
	margin-top: 55px;
	margin-left: 645px;
	font-size: 11px; color: #000000;
	font-weight: bold;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}
.call_email_highlight {
	background-color: #FFFFCC;
	padding: 2px;
}

td.left_back
{
	background: url("../../images/left_background.jpg") repeat-y;
	width:15px;
}

td.header_container
{
	background: url("../../images/header_background.jpg") no-repeat top center;
	background-color: White;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom:8px;
}

td.header_container1
{
	background-color: White;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom:8px;
}

table, tr, td {
	font-size: 12px; color: #000000;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}
tr.home_ann_header {
	font-size: 12px; font-weight: bold;
	background-color: #6699CC; color: #FFFFFF; /* #6699CC */
}
.home_ann_header {
	font-size: 12px; font-weight: bold;
	background-color: #6699CC; color: #FFFFFF;
}
td.home_ann_hr {
	background-color: #FFFFFF; color: #FFFFFF;
	border-top: solid 1px #6699CC;
}
table.home_ann {
	font-family: sans-serif; font-size: 11px;
	background-color: #F5F5E5;
}
tr.home_ann_body {
	font-size: 11px;
	background-color: #FFFFFF; color: #000000;
}
.home_ann_body {
	font-size: 11px;
	background-color: #FFFFFF; color: #000000;
}
td.copyright {
	font-size: 11px;
	color: #232D3C;
}

table.buttons {
	font-family: sans-serif; font-size: 11px;
}

.orderlist {
	border: 1px; border-color: #cccccc; border-style: solid;
	background-color: #eeeeee;
	padding: 0;
}
.orderlist_cell {
	border: 1px; border-color: #dddddd; border-style: solid;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: white;
}

.features_header{
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	BACKGROUND-COLOR: #F5F5F5;
}

.features_group {
	height: 30px;
	background-color: white;
	font-weight: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.features_item {
	background-color: white;
}

.features_item_title {
	padding-left: 20px;
}

div.blognews_block {
	margin: 0px 2px 5px 2px;
	padding: 3px 3px 3px 3px;
	border: 0px;
	background-color: white; /*#F4F8FA;*/
}

.blognews_header {
	margin-top: 10px;
	margin-bottom: 2px;
	padding-right: 24px;
	overflow: visible;
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color:#515151;
}

.blognews_header_subscribe
{
	float: right;
	margin-top: -23px;
	margin-right: 5px;
	vertical-align: middle;
}

.blognews_subheader {
	margin-top: 7px;
	font-weight: bold;
	font-size: 12px;
}

.blognews_text {
	margin-top: 0px;
	font-size: 11px;
}

.blognews_more {
	margin-top: 7px;
	font-size: 12px;
	text-align: right;
}

.blognews_subscribe {
	margin-top: 7px;
	font-size: 12px;
	vertical-align: middle;
}

div.sidebar_block {
	margin: 0px 2px 5px 2px;
	padding: 3px 3px 3px 3px;
	border: 0px;
	background-color: white; /*#F4F8FA;*/
}

.sidebar_header {
	margin-top: 10px;
	margin-bottom: 2px;
	padding-right: 4px;
	overflow: visible;
	font-family: Georgia;
	font-size: 24px;
	font-weight: normal;
	color:#515151;
}

.sidebar_subheader {
	margin-top: 7px;
	font-weight: bold;
	font-size: 12px;
}
.sidebar_topnote {
	float: left;
	margin-top: -10px;
	margin-bottom: 5px;
	font-size: 11px;
	background-color: transparent;
}
.sidebar_text {
	margin-top: 0px;
	font-size: 12px;
}
.sidebar_button {
	margin-top: 5px;
	text-align: right;
}

#vertmenu {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
width: 200px;
padding: 0px;
margin: 0px;
}

#vertmenu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}
#vertmenu ul li {
margin: 0px;
padding: 0px;
font-size: 14px;
overflow:hidden;
}
#vertmenu ul li a {
display: block;
border-bottom: 1px dotted #C5D9E4;
padding: 2px 2px 2px 20px;
text-decoration: none;
/* color: #666666; */
width:200px;
}

#vertmenu ul li a:hover, #vertmenu ul li a:focus {
color: #D11E6F;
background-color: #eeeeee;
}

td.home_prod_btn
{
	padding:0;
	margin:0;
	background: url("../../images/home_prod_button.gif") no-repeat 0px 0px;
	vertical-align: middle;
	text-align:center;
	height:24px;
}

td.home_prod_btn_empty
{
	padding:0;
	margin:0;
	background: url("../../images/home_prod_button.gif") no-repeat 0px 0px;
	vertical-align: middle;
	text-align:center;
	height:24px;
	color:#F2F2F2;
}

td.home_prod_btn_disabled
{
	padding:0;
	margin:0;
	background: url("../../images/home_prod_button.gif") no-repeat 0px 0px;
	vertical-align: middle;
	text-align:center;
	height:24px;
	color:#AAAAAA;
}

a.prod_btn:link, a.prod_btn:visited
{
	color: #4e4e4e;
	font-size: 12px;
	font-weight: normal;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

a.prod_btn:hover
{
	color: #D11E6F; /* #DD0000; */
	font-size: 12px;
	font-weight: normal;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

td.pagecenter
{
	padding:0;
	margin:0;
	background: url("../../images/center_line.gif") repeat-y center;
	width:60px;
}

td.pagecenter_right
{
	padding:0;
	margin:0;
	background: url("../../images/center_line.gif") repeat-y center;
	width:40px;
}

td.container_left
{
	padding:0;
	margin:0;
	background: url("../../images/left-background.gif") repeat-y center;
	width:10px;
}

td.container_right
{
	padding:0;
	margin:0;
	background: url("../../images/right-background.gif") repeat-y center;
	width:10px;
}

td.container_bottom
{
	padding:0;
	margin:0;
	background: url("../../images/bottom-background.gif") repeat-x;
	height:10px;
	width:968px;
}

td.container_left_bott
{
	padding:0;
	margin:0;
	background: url("../../images/left-bott-background.gif") no-repeat 0px 0px;
	height:10px;
	width:10px;
}

td.container_right_bott
{
	padding:0;
	margin:0;
	background: url("../../images/right-bott-background.gif") no-repeat 0px 0px;
	width:10px;
	height:10px;
}

td.footer_text {
	font-size: 11px; color: #7a7979;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	margin: 0;
}

a.menu_sitemap {
	width: 11px;
	height: 13px;
	display:inline-block;
	background: url("../../images/sitemap.gif") no-repeat 0px 0px;
}

a.menu_sitemap:hover {
	background-color: #E0E0E0;
}

a.menu_header, a.menu_header:link, a.menu_header:visited {
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 13px;
	color: #596976;
	text-decoration:none;
	background: url("../../images/menutop_cell_back.gif") no-repeat 0 0;
	width:89px;
	height:19px;
	display:inline-block;
	text-align:center;
}
a.menu_header:hover {
	color: #D11E6F; /* #DD0000; */
	text-decoration:none;
	background: url("../../images/menutop_cell_back_selected.gif") no-repeat 0 0;
	width:89px;
	height:19px;
	display:inline-block;
	text-align:center;
}
a.menu_footer, a.menu_footer:link, a.menu_footer:visited {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #466DC8; /* #005596 */
	text-decoration:none;
}
a.menu_footer:hover {
	color: #D11E6F; /* #DD0000; */
	text-decoration:none;
}
p.prod {
	font-size: 13px; color: #585858;
	font-family: Tahoma, Arial, Tahoma, Verdana, Helvetica, sans-serif;
	margin-top: 10px; margin-bottom: 10px;
}

ul.prod
{
	margin-left:20; padding:0;
}

li.prod
{
	margin:8px 0px 8px 20px;
	padding:0;
	list-style-image:url("../../images/list-mark.gif");
	font-size: 13px; color: #333333; /*#7a7979*/
	font-family: Tahoma, Arial, Tahoma, Verdana, Helvetica, sans-serif;
}

li.toc {
	list-style-type: square;
	font-size: 14px;
	line-height: 18px;
}

ul.check, ul.bullet
{
	margin-left:20; padding:0;
}

li.check, li.bullet
{
	margin:8px 0px 8px 33px;
	padding:0;
	font-size: 13px; color: #333333; /*#7a7979*/
	font-family: Tahoma, Arial, Tahoma, Verdana, Helvetica, sans-serif;
	line-height: 120%;
}

li.check
{
	list-style-image:url("../../images/list-check-16x16.png");
}

li.bullet
{
	list-style-image:url("../../images/list-arrow-blue.png");
}

#product_page_logo {
	float: right;
	padding-right: 5px;
}
#product_info {
	float: right;
	font-size: 11px;
	background-color: #FCFCFF; /*transparent;*/
	border: dotted 1px #999999;
	padding: 5px;
	width: 190px;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}
#product_info_item {
	margin-bottom:2px;
	padding: 2px;
	border-bottom: dotted 1px #CCCCCC;
}
#product_info_item_last {
	margin-bottom:2px;
	padding: 2px;
}

.product_info_item_line1 {
	font-size:11px;
	color:#666666;
}
.product_info_item_line2 {
	font-size:11px;
	font-weight:bold;
	margin-left:20px;
}
#product_info_header {
	font-weight: bold;
	color:#666666;
	margin-bottom: 0px;
}

#product_info_listitem {
	font-size: 11px;
	margin-left: 20px;
}

table.bannertable
{
	width: 952px;
	background: url("../../images/banner_background.jpg") no-repeat 0px 0px;
}

td.left_ban
{
	width: 400px;
	height: 222px;
	padding-left: 37px;
	vertical-align:middle;
	text-align:left;
}

td.middle_ban
{
	width: 277px;
	height: 222px;
}

td.right_ban
{
	width: 275px;
	height: 222px;
	padding: 0;
	vertical-align:middle;
	text-align:left;
}

ul.banner
{
	margin:0; padding:0;
	padding-left:13px;
}

li.banner
{
	margin:5px 0px 5px 17px;
	padding:0;
	list-style-image:url("../../images/banner-list-mark.gif");
	font-size: 18px;
	font-family: Arial Narrow, Arial, sans-serif;
}

a.banner			{font-family: Arial Narrow, Arial, sans-serif; color: #00eaff; font-size: 18px; text-decoration:none; }
a.banner:link		{font-family: Arial Narrow, Arial, sans-serif; color: #00eaff; font-size: 18px; text-decoration:none; }
a.banner:visited	{font-family: Arial Narrow, Arial, sans-serif; color: #00eaff; font-size: 18px; text-decoration:none; }
a.banner:hover		{font-family: Arial Narrow, Arial, sans-serif; color: #D11E6F; font-size: 18px; text-decoration:none; } /* #DD0000 */

p.banner_text3
{
	font-family: Arial Narrow, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: white;
	padding: 0;
	margin: 0;
}

table.bannertable1
{
	width: 632px;
	background: url("../../images/banner_background1.jpg") no-repeat 0px 0px;
	padding: 0; margin: 0;
}

td.left_ban1
{
	width: 377px;
	height: 176px;
	vertical-align:middle;
	text-align:left;
}

td.right_ban1
{
	width: 120px;
	height: 174px;
	vertical-align:middle;
	text-align:left;
}

p.banner_text4
{
	font-family: Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	letter-spacing:-1px;
	color: #1e3d64;
	padding: 0;
	margin: 0;
}

p.banner_text5
{
	font-family: Arial Narrow, sans-serif;
	font-size: 29px;
	font-weight: normal;
	line-height: 29px;
	color: #21426c;
	padding: 0;
	margin: 0;
}
.validator_warning {
	font-size: 10px;
	color: #BF4B30;
}


img.rightAlign {float: right;}

img.leftAlign {float: left; margin-right:20px; margin-top:10px;}

img { -ms-interpolation-mode:bicubic; }

/* ZoomIt */
#screenshots a span.zoomit { background-image:url(/images/click-to-zoom.gif); background-repeat:no-repeat; opacity:0.15; filter:alpha(opacity=15); width:200px; height:50px; position: absolute; right:54px; top:46px; }

#screenshots a:hover span.zoomit { opacity:0.60; filter:alpha(opacity=60); }

#screenshots a span.w250 { right:30px; }

#screenshots {position:relative; top:0px;left:0px;}

submit.buttonSubmit, .submitButton {
	background-color:#0694D1; color:#FFFFFF; width: 132px !important; height: 35px !important; border: 0px; text-align: left;
}

 #buttonSubmit, .submitButton {
    background-color: #0694D1;
    color: #FFFFFF;
	background-image: url('/images/button_arrow.png');
	background-position: 90% center;
	background-repeat: no-repeat;
	width: 132px !important; 
	height: 30px !important; 
	text-align: left;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    border:none;
}

#buttonSubmit:hover, .submitButton:hover {
    background:#036DA9;
	background-image: url('/images/button_arrow.png');
	background-position: 90% center;
	background-repeat: no-repeat;
    border: none;
}